<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>first_layout</title>
</head>
<body>
	<div class="wrapper">
		<table>
			<colgroup>
				<col span="2" class="own-items">
				<col class="another-items">
			</colgroup>
			<tr>
				<th rowspan="2">
					<span class="title">Choose your
						<span class="title-price">
							pricing plan
						</span>
					</span>
				</th>
				<th class="price color-green">standard</th>
				<th class="price color-red">ultimate</th>
				<th class="price color-turquoise">premium</th>
			</tr>
			<tr>
				<th><span class="number">$17<span class="remainder">.99</span></span> Per Month</th>
				<th><span class="number">$37<span class="remainder">.99</span></span> Per Month</th>
				<th><span class="number">$97<span class="remainder">.99</span></span> Per Month</th>
			</tr>	
			<tr>
				<td><img src="./img/Storage .svg" alt="">Storage</td>
				<td>500GB Storage</td>
				<td>1000GB Storage</td>
				<td>2000GB Storage</td>
			</tr>
			<tr>
				<td><img src="./img/Bandwidth.svg" alt="">Bandwidth</td>
				<td colspan="2">limited</td>
				<td>unlimited</td>
			</tr>
			<tr>
				<td><img src="./img/Email.svg" alt="">Email</td>
				<td>25 emails</td>
				<td>45 emails</td>
				<td>65 emails</td>
			</tr>
			<tr>
				<td><img src="./img/support.svg" alt="">support</td>
				<td colspan="3">24/7 support</td>
			</tr>
			<tr>
				<td><img src="./img/products.svg" alt="">products</td>
				<td>20 products</td>
				<td>30 products</td>
				<td>60 products</td>
			</tr>
			<tr>
				<td><img src="./img/users.svg" alt="">users</td>
				<td>1 user</td>
				<td>10 users</td>
				<td>15 users</td>
			</tr>		
			<tr>
				<td><button class="btn color-grey" href="#">contact us</button></td>
				<td><button class="btn color-green" href="#">buy now</button></td>
				<td><button class="btn color-red" href="#">buy now</button></td>
				<td><button class="btn color-turquoise" href="#">buy now</button></td>
			<tr/>
		</table>
	</div>
</body>
</html>